com.strongloop.android.loopback.callbacks

## Interface ObjectCallback<T extends VirtualObject>

All Known Subinterfaces:
  ModelRepository.FindCallback<T>

    public interface ObjectCallback<T extends VirtualObject>

### Method Summary

Methods
`void` `onError(java.lang.Throwable t)`
`void` `onSuccess(T object)`

### Method Detail

#### onSuccess

    void onSuccess(T object)

#### onError

    void onError(java.lang.Throwable t)